LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Variables
TextAnimationType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::presentation
| Presentation specific interfaces.

## Constant Groups
constants | com::sun::star::presentation::TextAnimationType
| Defines how a target com::sun::star::text::XTextRange is animated inside an com::sun::star::animations::XIterateContainer.

## Variables
const short | BY_PARAGRAPH = 0
| the text is animated paragraph by paragraph More...
const short | BY_WORD = 1
| the text is animated word by word More...
const short | BY_LETTER = 2
| the text is animated letter by letter. More...